<?php include 'inc/header.php'; ?>
    <body>
    <?php include 'inc/navigation.php'; ?>
        <header class="product__header">
            <div class="product__content">
                <h1 class="hx product__name font-bold">
                    GRP Industrial Ozone Generator
                </h1>
                <!-- <p class="h4">For a fresh, virus-free room</p> -->

                <!-- <p class="h5 font-normal">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna
                    aliqua. Ut enim ad minim veniam
                </p> -->
            </div>
            <div class="product__image-wrapper">
                <img
                    src="img/gpr-preview-min.jpg"
                    alt="Biotex's GPR Industrial Ozone Generator"
                    class="product__image"
                />
            </div>
        </header>
        <main>
            <section class="features">
                <span class="features__backdrop">Features</span>
                <h2 class="hx font-bold features__title">Features</h2>

                <ul class="features__list">
                    <li class="h4 font-normal">Ready to use</li>
                    <li class="h4 font-normal">
                        High Voltage, High Frequency Corona Discharge Technology
                    </li>
                    <li class="h4 font-normal">Variable Ozone Output 0-100%</li>
                    <li class="h4 font-normal">
                        Ready 4-20 mA interface for automatic output control
                        (Optional)
                    </li>
                    <li class="h4 font-normal">On/Off switch</li>
                    <li class="h4 font-normal">
                        High concentration ozone upto 8% by weight
                    </li>
                    <li class="h4 font-normal">
                        Long life Stainless Steel electrode
                    </li>
                    <li class="h4 font-normal">
                        Ozone status lamp for realtime indication
                    </li>
                    <li class="h4 font-normal">
                        Lowest power consumption in ites class
                    </li>
                    <li class="h4 font-normal">Air/water cooled ozone cells</li>
                    <li class="h4 font-normal">Air/oxygen flow meter</li>
                    <li class="h4 font-normal">
                        SS fittings &amp; Teflon materials
                    </li>
                </ul>
            </section>

            <section class="applications">
                <span class="applications__backdrop">The Benefits</span>
                <h2 class="hx font-bold applications__title">The Benefits</h2>

                <ul class="applications__list">
                    <li class="h3">Compact Size</li>
                    <li class="h3">Rack &amp; Wall Mountable</li>
                    <li class="h3">Easy operation and maintenance</li>
                    <li class="h3">Huge energy &amp; cost savings</li>
                    <li class="h3">1 Year Warranty</li>
                    <li class="h3">
                        Easy tubing to feed gas source (Air/Oxygen concentrator)
                    </li>
                </ul>
            </section>

            <section class="features">
                <span class="features__backdrop">Applications</span>
                <h2 class="hx font-bold features__title">Applications</h2>

                <ul class="features__list">
                    <li class="h3">Drinking / Bottled water</li>
                    <li class="h3">Waste / Effluent / Sewage water</li>
                    <li class="h3">Cooling towers</li>
                    <li class="h3">Poultry & Aquaculture</li>
                    <li class="h3">Swimming pools</li>
                </ul>
            </section>
        </main>
        <?php include 'inc/footer.php'; ?>
    </body>
</html>
