<?php include 'inc/header.php'; ?>
    <body>
    <?php include 'inc/navigation.php'; ?>

        <header class="benefits__header">
            <img
                src="img/pharma-large-min.jpg"
                alt="An image of a medical doctor"
                class="benefits__image"
            />
            <div class="benefits__information">
                <h1 class="h1 font-bold benefits__title">
                    Ozone for Pharamaceuticals
                </h1>

                <p class="h5 font-normal">
                    Ozone is an ideal method of removing pharmaceutical residue
                    due t o the efficiency of breaking down the pharmaceuticals.
                    The level of pharmaceutical compounds in drinking water can
                    be in parts per billion (PPB).
                </p>

                <p>
                    Studies show that pharmaceuticals in water may be
                    responsible for some genetic malfunctions in animals and
                    human beings.
                </p>

                <p>
                    Our Industry leading technology has proven to be safe and
                    cost – effective sanitizing approach for the pharmaceutical
                    industry.
                </p>
            </div>
        </header>

        <main>
            <section class="benefits__points benefits__points--long">
                <h2 class="h1 font-bold benefits__heading">Ozone Benefits</h2>

                <ul class="benefits__items">
                    <li class="benefits__single">
                        <p>
                            Utilizes a short contact time.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Generated onsite, and thus, there are fewer safety
                            problems associated with shipping and handling.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>pH insensitivity.</p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Clean, safe, and reliable, taking up less space, and
                            less equipment than many chemical treatment/storage
                            systems.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            No harmful residuals that need to removed after
                            ozonation because ozone decomposes to oxygen.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Saves money by eliminating the on-going chemical
                            costs.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Micro-pollutant removal and eliminates the need to
                            add process in the treatment stream with future
                            regulations.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            No disinfection by products.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>No required flushing of the system.</p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            No chemicals are added to the facility’s waste
                            stream.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            No chemical transportation/ storage.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Quicker sanitation : typical cycles are reduced by
                            30% to 75%.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Ozone can be turned off instantaneously by UV at 254
                            nm.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>Heat is not required.</p>
                    </li>
                </ul>
            </section>
        </main>
        <?php include 'inc/footer.php'; ?>
    </body>
</html>
