<?php
if(isset($_POST['sendEmail'])) {
    $fullName = filter_var($_POST['fullName'], FILTER_SANITIZE_STRING);
    $email = filter_var($_POST['emailAddress'], FILTER_SANITIZE_EMAIL);
    $phoneNumber = filter_var($_POST['phoneNumber'], FILTER_SANITIZE_STRING);
    
    $subject = "Enquiry from Biotex Ozone";

    $message = "
    <html>
    <head><meta http-equiv='Content-Type' content='text/html; charset=utf-8'>
    <title>SVG</title>
    <style>
        .container {
            max-width: 600px;
            background-color: #111;
            padding: 2vw;
        }

        .row {
            display: flex;
            color: #fff;
            width: 100%;
        }

        .row p:first-child {
            margin-right: 10px;
        }
    </style>
    </head>
    <body>
    <div class='container'>
        <div class='row'>
            <p>Name:: </p>
            <p> " . $fullName . "</p>
        </div>
        <div class='row'>
            <p>Email Address:: </p>
            <p> " . $email ."</p>
        </div>
        <div class='row'>
            <p>Phone Number:: </p>
            <p> " . $phoneNumber ."</p>
        </div>
    </div>
    </body>
    </html>
    ";

    // Always set content-type when sending HTML email
    $headers = "MIME-Version: 1.0" . "\r\n";
    $headers .= "Content-type:text/html;charset=UTF-8" . "\r\n";

    // More headers
    $headers .= 'From: <info@biotex.in>' . "\r\n";

    $to = 'info@biotex.in';

    $serverResponse = new stdClass;

    if(mail($to,$subject,$message,$headers)) {
        $serverResponse->success = true;

    } else {
        $serverResponse->success = false;
    }

    echo(json_encode($serverResponse));
}
?>